/*
template:		Virgin Media
filename:		vm-components.css
description:	Custom components for VM framework
version: 2.0
*/
/*
	C002 Text and Media
*/
/*clearfix for text and media*/
.sales-utility:after,
.text-and-media:after,
.text-and-media > div:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .sales-utility,
html[xmlns] .text-and-media,
html[xmlns] .text-and-media > div {
	display: block;
}
* html .sales-utility,
* html .text-and-media,
* html .text-and-media > div {
	height: 1%;
}
.text-image-left img,
.text-image-left object {
	float:left;
	margin: 0 20px 20px 0
}
.text-image-top img {
	margin:0 0 20px;
}
.text-image-top p {
	clear: both;
}
.text-image-bottom img {
	margin:20px 0 0;
}
.price-point,
.text-image-right img {
	float:right;
	margin:0 0 20px 20px;
}
.price-point {
	padding-top:20px;
	margin-right:0;
	text-align:center;
	width:100px;
}
.text-image-price-point p {
	margin-right:100px;
}
#top-tips-and-troubleshooting li {
	margin-bottom: 5px;
}
#top-tips-and-troubleshooting li.no-number {
	list-style-type: none;
}
#top-tips-and-troubleshooting img {
	margin: 0 20px 0 0;
}

/*
	C005 Expandable details page
*/
.expandable-details-table-inner {
	margin-bottom:4px;
}
	.expandable-details-table  a i.channel-arrow {
		background: url(../../../assets/img/expandable-details-arrows.png) no-repeat;
		background-position: 0 -57px;
		display:block;
		float:right;
		height:9px;
		margin-top:5px;
		position: relative;
		width:12px;
	}
		.expandable-details-table a i.channel-arrow span {
			position: absolute;
			top: 0; left: 0; bottom: 0; right: 0;
			background: url(../../../assets/img/expandable-details-arrows.png) no-repeat;
			background-position: 0 -38px;
			opacity: 0;
			display:none;
			-webkit-transition: opacity 1s;
			-moz-transition:    opacity 1s;
			-o-transition:      opacity 1s;
		}
		.expandable-details-table  a:hover i.channel-arrow span {
			opacity:1;
			display:block;
		}	

.expandable-details-table .active i.channel-arrow {
	background: url(../../../assets/img/expandable-details-arrows.png) no-repeat;
	background-position: 0 -19px;
	display:block;
	position: relative;
	height:9px;
	width:12px;
}
	.expandable-details-table .active i.channel-arrow span {
		position: absolute;
		top: 0; left: 0; bottom: 0; right: 0;
		background: url(../../../assets/img/expandable-details-arrows.png) no-repeat;
		background-position: 0 0;
		opacity: 0;
		-webkit-transition: opacity 1s;
		-moz-transition:    opacity 1s;
		-o-transition:      opacity 1s;
	}
	.expandable-details-table  .active:hover i.channel-arrow span {
		opacity:1;
	}
.expandable-details-table a.header {
	background: #dadada;
	background: -moz-linear-gradient(top,  #dadada 0%, #cccccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dadada), color-stop(100%,#cccccc));
	background: -webkit-linear-gradient(top,  #dadada 0%,#cccccc 100%);
	background: -o-linear-gradient(top,  #dadada 0%,#cccccc 100%);
	background: -ms-linear-gradient(top,  #dadada 0%,#cccccc 100%);
	background: linear-gradient(to bottom,  #dadada 0%,#cccccc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadada', endColorstr='#cccccc',GradientType=0 );
	
	border-radius:5px;
	color:#333;
	cursor:pointer;
	display:block;
	font-weight:bold;
	padding:10px 20px;
	margin-bottom:1px;
	text-decoration:none;
}
.expandable-details-table table th {
	text-align:left;
}
.expandable-details-table a:hover.header,
.expandable-details-table a.header.active {
	border-top:2px solid #cc0000;
	position:relative;
	
	transition: all .5s;
	-moz-transition: all .5s; 
	-webkit-transition: all .5s; 
	-o-transition: all .5s; 	
}
.expandable-details-table a.header {
	border-top:2px solid transparent;
}
.expandable-details-table table i.channel-arrow {
	float:left;
	margin-right: 10px;
}
.expandable-details-table {
	margin-bottom:2px;
}
.expandable-details-table tr {
	background: #EEE;
	border-bottom: 1px solid #FFF;
}
.expandable-details-table tr .active,
.expandable-details-table tr:hover {
	background: #f0f0f0;
	background: -moz-linear-gradient(top,  #f0f0f0 0%, #e3e3e3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#e3e3e3));
	background: -webkit-linear-gradient(top,  #f0f0f0 0%,#e3e3e3 100%);
	background: -o-linear-gradient(top,  #f0f0f0 0%,#e3e3e3 100%);
	background: -ms-linear-gradient(top,  #f0f0f0 0%,#e3e3e3 100%);
	background: linear-gradient(to bottom,  #f0f0f0 0%,#e3e3e3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#e3e3e3',GradientType=0 );
}
.expandable-details-table th {
	border-radius: 5px 0 0 5px;
	padding:10px 20px;
}
.expandable-details-table th a {
	display:block;
	font-weight:bold;
	cursor:pointer;
	color:#333;
	text-decoration:none;
}
.expandable-details-table th .chan-content {
	margin-top:10px;
}
.expandable-details-table th {
	max-width:200px;
}
.expandable-details-table td {
	background:#F9F9F9;
	border-left:1px solid #E3E3E3;
}
.expandable-details-table td:first-child {
	border-radius:5px 0 0 5px;
	border-left:0;
}
.expandable-details-table td:last-child {
	border-radius:0 5px 5px 0;
}
.expandable-details-table-header td,
.expandable-details-table td {
	text-align:center;
}
.expandable-details-table-header th {
	min-width:80px;
}
.expandable-details-table-header td {
	border-left:1px solid transparent;
}
.expandable-details-table-header td p{
	color:#FFF;
	text-align:center;
	padding:10px;
	border-radius:5px;
	font-weight:bold;
}
.expandable-details-table .chan-content {
	/*width:60%;*/
	font-weight:normal;
}
.expandable-details-table th img {
	margin:0 0 20px 20px;
}
.expandable-details-table .hidden-row {
	background:#EEE;
	padding:0;
}
.expandable-details-table .hidden-row td .collapse{
    padding: 0 !important;
	height:0;
	position:fixed;
}
.expandable-details-table .hidden-row td .in.collapse {
	margin:10px;
	text-align:left;
	height:auto;
	position:relative;
}
.hidden-row .pull-left {
	float:none;
}
.arrowbox {
	position: relative;
	background: #000000;
}
.arrowbox:after, .arrowbox:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrowbox:after {
	border-color: rgba(0, 0, 0, 0);
	border-top-color: #000000;
	border-width: 10px;
	left: 50%;
	margin-left: -10px;
}
.arrowbox:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: #000;
	border-width: 10px;
	left: 50%;
	margin-left: -10px;
}
.tick {
	text-indent: -9999px;
	display:block;
	background: url(../../../assets/img/list-tick.png) no-repeat center center;
	height:11px;
}
.cross {
	text-indent: -9999px;
	display:block;
	background: url(../../../assets/img/list-cross.png) no-repeat center center;
	height:11px;
}
.expandable-details-table .expandable-details-table-header td,
.expandable-details-table .expandable-details-table-header tr {
	background:none;
}
/*ie fixes*/
.ie .tick {
	text-indent:-300em;
}
.ie7 .expandable-details-table-inner .header {
	position:relative;
}
.ie7 .expandable-details-table-inner th {
	background:#EEE;
}
.ie7 .expandable-details-table .header i.channel-arrow {
	position:absolute;
	right:10px;
	top:10px;
}
/*
	C007 - inpage-tabs
*/
.page-tabs {	
	display:block;
	font-size:13px;
	list-style:none;
	border-bottom:1px solid #DFDFDF;
	padding:0;
}
.page-tabs ul {
    list-style: none;
	margin:0;
}
.page-tabs li {
	float:left;
}
.page-tabs li a {
	color:#000;
	padding:10px 20px;
	display:block;
	margin-right:2px;
	margin-bottom:-1px;
	border-bottom: 1px solid #DFDFDF;
	border-radius:5px 5px 0 0;
	text-decoration:none;
	background: #f4f4f4;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZmRmZGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f4f4f4 0%, #dfdfdf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#dfdfdf));
	background: -webkit-linear-gradient(top,  #f4f4f4 0%,#dfdfdf 100%);
	background: -o-linear-gradient(top,  #f4f4f4 0%,#dfdfdf 100%);
	background: -ms-linear-gradient(top,  #f4f4f4 0%,#dfdfdf 100%);
	background: linear-gradient(to bottom,  #f4f4f4 0%,#dfdfdf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#dfdfdf',GradientType=0 );
}
.page-tabs li a:hover {
	color:#FFF;
	background: #ae0000;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FlMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjODAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ae0000 0%, #c80000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ae0000), color-stop(100%,#c80000));
	background: -webkit-linear-gradient(top,  #ae0000 0%,#c80000 100%);
	background: -o-linear-gradient(top,  #ae0000 0%,#c80000 100%);
	background: -ms-linear-gradient(top,  #ae0000 0%,#c80000 100%);
	background: linear-gradient(to bottom,  #ae0000 0%,#c80000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ae0000', endColorstr='#c80000',GradientType=0 );
	border-bottom:1px solid #AE0000;
}
.page-tabs li.active a:hover {
	color: #333;
	cursor: default;
	background:#FFF;
	border-bottom:1px solid transparent;
	text-decoration:none;
}
.page-tabs li.active a {
	color: #333;
	cursor: default;
	background:#FFF;
	border: 1px solid #DFDFDF;
	border-bottom-color: transparent;
	text-decoration:none;
}
.page-tabs:before,
.page-tabs:after {
  display: table;
  line-height: 0;
  content: "";
}
.page-tabs:after{
  clear: both;
}
/* New variant to C007 tabbed content component  */
.yep-nope {
	border-bottom:0;
}
.page-tabs li.yes-no a {
	filter:none;
}
.page-tabs li.yes-no a {
    border: 0;
    margin: 0;
    font-size: 13px;
    padding-top: 8px;
    color: #dbdbdb;	
	background:#555;
}
.page-tabs li.yes a {
	border-radius:5px 0 0 5px;
}
.page-tabs li.no a {
	border-radius:0 5px 5px 0;
}
.yep-nope li.active a,
.yep-nope li.active a:hover {
    border: 0;
    color: #fff;
	border-radius:5px;
	background:#C00;
	background: #ae0000;
	background: -moz-linear-gradient(top,  #ae0000 0%, #c80000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ae0000), color-stop(100%,#c80000));
	background: -webkit-linear-gradient(top,  #ae0000 0%,#c80000 100%);
	background: -o-linear-gradient(top,  #ae0000 0%,#c80000 100%);
	background: -ms-linear-gradient(top,  #ae0000 0%,#c80000 100%);
	background: linear-gradient(to bottom,  #ae0000 0%,#c80000 100%);
}
.page-tabs li.yes.active a {
	box-shadow: 1px 0 6px 0 #000;
	font-weight: bold;
}
.page-tabs li.no.active a {
	box-shadow: -1px 0 6px 0 #000;
	font-weight: bold;
}
.page-tabs li.no {
	border-radius:0 5px 5px 0;
}
.page-tabs li.yes {
	border-radius:5px 0 0 5px;
}
.page-tabs li.no,
.page-tabs li.yes {
	padding:2px;
	background:#555;
}
.page-tabs li.yes-no.active {
	position:relative;
}
.page-tabs li.yes-no.active .after,
.page-tabs li.yes-no.active:after {
    content:"";
    border-color: #C00 transparent transparent transparent;
    border-style:solid;
    border-width:10px;
    width:0;
    height:0;
    position:absolute;
	left:50%;
	margin-left:-10px;
}
.ie .page-tabs li.yes-no.active .after,
.ie .page-tabs li.yes-no.active:after {
	border-color: #ae0000 transparent transparent transparent;
}
.ie7 .page-tabs li.yes-no.active .after {
	display:block;
}
.page-tabs li.yes-no a:hover {
	filter: none !important;
}

.content-tab-mobile {
	display:none;
}
.content-tabs .collapse {
	overflow:visible;
	height:auto;
}
.content-tabs .expandable-list-item .collapse {
	height:0;
	overflow:hidden;
}
.tab-content {
	display:block;
	margin: 20px 0;
}
/*
	C041 - Expandable list item
	faq is a temp style until we can migrate all the code across, this is due to a legacy style in smartcall.
*/
/*parsys fix for cq expandable-list-item*/
.expandable-list-item .collapse .parsys {
	display:none;
}
.expandable-list-item .in.collapse .parsys {
	display:block;
}
.expandable-list-item a {
	cursor:pointer;
	display:block;
	position:relative;
}
.expandable-list-item .faq > a {
	color:#333;
	font-size:14px;
	font-weight:bold;
	padding:10px 40px 10px 20px;
	border-top: 3px solid transparent;
}
.expandable-list-item .active > a,
.expandable-list-item .faq > a:hover,
.expandable-list-item .active > a:hover,
.expandable-list-item .faq > a:hover.collapsed {
	border-top: 3px solid #C00;
	-moz-transition: border-top 1s ease;
	-webkit-transition: border-top 1s ease;
	transition: border-top 1s ease;
}
.expandable-list-item a {
	display:block;
	text-decoration:none;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	padding-right:45px;
}
.expandable-list-item .collapse a {
	padding-right:0;
	display:inline;
}
.expandable-list-item p {
	padding:0 40px 10px 10px;
}
.expandable-list-item {
	margin-bottom:5px;
	margin-top:2px;
}
.expandable-list-item {
	font-size:12px;
	background: #eeeeee; 
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.expandable-list-item .in {
	margin:10px 40px 0 20px;
}
.legal .legalEntry,
.legal .text-and-media {
	background:#E2E2E2;
	border-radius:5px;
	padding:10px;
	display:block;
	margin-bottom:5px;
}
.expandable-list-item .in.collapse,
.legal .expandable-list-item .collapse .legalEntry {
	background:none !important;
	border-radius:0 !important;
	padding:0 0 10px !important;
}
.legal .section {
	margin-bottom:5px;
}
/*arrows*/
.expandable-list-item a i.arrow {
	background: url(../../../assets/img/expandable-details-arrows.png) no-repeat;
	background-position: 0 -57px;
	display:block;
	float:right;
	height:10px;
	margin:-5px 0 0;
	position: absolute;
	top:50%;
	right:10px;
	width:13px;
}
.expandable-list-item .active a i.arrow {
	background-position: 0 -13px;
	display:block;
	position: absolute;
	height:10px;
	width:12px;
}

.expandable-list-item .faq.active i.arrow {
	background: url(../../../assets/img/expandable-details-arrows.png) no-repeat;
	background-position: 0 -18px;
	display:block;
	position: absolute;
	height:10px;
	width:12px;
}

.legal .faq a i.arrow {
	background: url(../../../assets/css/sprites/button-sprites.png) no-repeat;
	background-position: 0 -72px;
	display:block;
	height:24px;
	margin-top:-12px;
	width:25px;
	top:50%;
	position:absolute;
}
.expandable-list-item .faq a i.arrow span,
.legal .faq a i.arrow span {
	position:absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	opacity: 0;
	-webkit-transition: opacity 1s;
	-moz-transition:    opacity 1s;
	-o-transition:      opacity 1s;
}
.expandable-list-item .faq a i.arrow span {
	background: url(../../../assets/img/expandable-details-arrows.png) no-repeat;
	background-position: 0 -38px;
	background-color:#EEE;
}
.legal .faq a i.arrow span {
	background: url(../../../assets/css/sprites/button-sprites.png) no-repeat;
	background-position: 0 -48px;
}
.expandable-list-item .faq a:hover i.arrow span,
.legal .faq a:hover i.arrow span {
	opacity:1;
}	
.legal .faq.active i.arrow {
	background: url(../../../assets/css/sprites/button-sprites.png) no-repeat;
	background-position: 0 -24px;
	display:block;
	position: absolute;
	height:24px;
	width:25px;
}
.expandable-list-item .faq.active i.arrow span,
.legal .faq.active i.arrow span {
	top: 0; left: 0; bottom: 0; right: 0;
	opacity: 0;
	-webkit-transition: opacity 1s;
	-moz-transition:    opacity 1s;
	-o-transition:      opacity 1s;
}
.expandable-list-item .faq.active i.arrow span {
	background: url(../../../assets/img/expandable-details-arrows.png) no-repeat;
	background-position: 0 0;
	background-color:#EEE;
}
.legal .faq.active i.arrow span {
	background: url(../../../assets/css/sprites/button-sprites.png) no-repeat;
	background-position: 0 0;
}
.expandable-list-item .faq.active:hover i.arrow span,
.legal .faq.active:hover i.arrow span {
	opacity:1;
}
/*
.ie7 .faq a {
	position: relative;
}

.ie7 .faq a i.arrow {
	position: absolute;
	right: 10px;
}*/
/*
	CO42 tooltips
*/
/*!
 * qTip2 - Pretty powerful tooltips - v2.0.1-4-g
 * http://qtip2.com
 *
 * Copyright (c) 2013 Craig Michael Thompson
 * Released under the MIT, GPL licenses
 * http://jquery.org/license
 *
 * Date: Fri Jan 4 2013 04:05 GMT+0000
 * Plugins: svg ajax tips modal viewport imagemap ie6
 * Styles: basic css3
 */
 /* Core qTip styles */
.qtip, .qtip{
	position: absolute;
	left: -28000px;
	top: -28000px;
	display: none;

	max-width: 340px;
	min-width: 50px;

	font-size: 10.5px;
	line-height: 12px;

	direction: ltr;
}

	.qtip-content{
		position: relative;
		padding: 20px 20px 10px;
		overflow: hidden;

		text-align: left;
		word-wrap: break-word;
	}
	.qtip-content .text-and-media > div {
		margin-bottom:0;
	}

	.qtip-title-bar{
		position: relative;
		padding: 5px 35px 5px 10px;
		overflow: hidden;

		border-width: 0 0 1px;
		font-weight: bold;
	}

	.qtip-title-bar + .qtip-content{ border-top-width: 0 !important; }
	/* Default close button class */
	.qtip-close{
		position: absolute;
		right: -6px; top: -6px;
		cursor: pointer;
		outline: medium none;
		border-width: 1px;
		border-style: solid;
		border-color: transparent;
	}
		.qtip-title-bar .qtip-close{
			right: 4px; top: 50%;
			margin-top: -9px;
		}
		* html .qtip-title-bar .qtip-close{ 
			top: 16px; 
		} /* IE fix */
		.qtip-title-bar .ui-icon,
		.qtip-icon .ui-icon{
			display: block;
			text-indent: -1000em;
			direction: ltr;
			vertical-align: middle;
		}
		.qtip-icon, .qtip-icon .ui-icon{
			
		}
			.qtip-icon .ui-icon{
				width: 15px;
				height: 15px;

				text-align: center;
				text-indent: 0;
				font: normal bold 10px/13px Tahoma,sans-serif;

				color: inherit;
				background: #FFF none no-repeat -100em -100em;
			}
			.qtip-icon .ui-icon-close {
				display:none;
			}
/*! Dark tooltip style */
.qtip-dark{
	background-color: rgb(51,51,51);
	color: #FFF;
}
	.qtip-dark .qtip-title-bar{
		background-color: #404040;
	}
	.qtip-dark .qtip-icon{
		background: url(../../../assets/img/close-btn.png);
		background-size:25px 25px;
		height:25px;
		width:25px;
		display:block;
	}
	.qtip-dark .qtip-title-bar .ui-state-hover{
		border-color: #303030;
	}
/* Add shadows to your tooltips in: FF3+, Chrome 2+, Opera 10.6+, IE9+, Safari 2+ */
.qtip-shadow{
	-webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
}
/* Add rounded corners to your tooltips in: FF3+, Chrome 2+, Opera 10.6+, IE9+, Safari 2+ */
.qtip-rounded {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.qtip-rounded .qtip-title-bar{
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
/**
 * Twitter Bootstrap style.
 *
 * Tested with IE 8, IE 9, Chrome 18, Firefox 9, Opera 11.
 * Does not work with IE 7.
 */
.qtip-bootstrap{
	/** Taken from Bootstrap body */
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	/** Taken from Bootstrap .popover */
	padding: 1px;
	background-color: #ffffff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
	.qtip-bootstrap .qtip-title-bar{
		/** Taken from Bootstrap .popover-title */
		padding: 8px 14px;
		margin: 0;
		font-size: 14px;
		font-weight: normal;
		line-height: 18px;
		background-color: #f7f7f7;
		border-bottom: 1px solid #ebebeb;
		-webkit-border-radius: 5px 5px 0 0;
		-moz-border-radius: 5px 5px 0 0;
		border-radius: 5px 5px 0 0;
	}
		.qtip-bootstrap .qtip-title-bar .qtip-close{
			/**
			 * Overrides qTip2:
			 * .qtip-title-bar .qtip-close{
			 *   [...]
			 *   right: 4px;
			 *   top: 50%;
			 *   [...]
			 *   border-style: solid;
			 * }
			 */
			right: 11px;
			top: 45%;
			border-style: none;
		}
	.qtip-bootstrap .qtip-content{
		/** Taken from Bootstrap .popover-content */
		padding: 9px 14px;
	}
	.qtip-bootstrap .qtip-icon{
		/**
		 * Overrides qTip2:
		 * .qtip-default .qtip-icon {
		 *   border-color: #CCC;
		 *   background: #F1F1F1;
		 *   color: #777;
		 * }
		 */
		background: transparent;
	}
		.qtip-bootstrap .qtip-icon .ui-icon{
			/**
			 * Overrides qTip2:
			 * .qtip-icon .ui-icon{
			 *   width: 18px;
			 *   height: 14px;
			 * }
			 */
			width: auto;
			height: auto;
			/* Taken from Bootstrap .close */
			float: right;
			font-size: 20px;
			font-weight: bold;
			line-height: 18px;
			color: #000000;
			text-shadow: 0 1px 0 #ffffff;
			opacity: 0.2;
			filter: alpha(opacity=20);
		}
		.qtip-bootstrap .qtip-icon .ui-icon:hover{
			/* Taken from Bootstrap .close:hover */
			color: #000000;
			text-decoration: none;
			cursor: pointer;
			opacity: 0.4;
			filter: alpha(opacity=40);
		}
/* IE9 fix - removes all filters */
.qtip:not(.ie9haxors) div.qtip-content,
.qtip:not(.ie9haxors) div.qtip-title-bar{
	filter: none;
	-ms-filter: none;
}
/* Tips plugin */
.qtip .qtip-tip{
	margin: 0 auto;
	overflow: hidden;
	z-index: 10;
}
	.qtip .qtip-tip,
	.qtip .qtip-tip .qtip-vml{
		position: absolute;
		color: #123456;
		background: transparent;
		border: 0 dashed transparent;
		display:none !important;
	}
	.qtip .qtip-tip canvas{ 
		top: 0; left: 0; 
	}
	.qtip .qtip-tip .qtip-vml{
		behavior: url(#default#VML);
		display: inline-block;
		visibility: visible;
	}
/* Modal plugin */
#qtip-overlay{
	position: fixed;
	left: -10000em;
	top: -10000em;
}
	/* Applied to modals with show.modal.blur set to true */
	#qtip-overlay.blurs{ cursor: pointer; }
	/* Change opacity of overlay here */
	#qtip-overlay div{
		position: absolute;
		left: 0; top: 0;
		width: 100%; height: 100%;

		background-color: black;

		opacity: 0.7;
		filter:alpha(opacity=70);
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	}
/* IE6 Modal plugin fix */
.qtipmodal-ie6fix{
	position: absolute !important;
}
/*
	C052 promo-carousel
*/
.promo-carousel .wrapper {
	margin-left:-20px;
}
.carousel-inner {
	padding: 0;
	display: block;
}
.carousel-content {
	padding: 0;
	width:160px;
	min-height:90px;
	display: block;
	margin-left:20px;
	float: left;
}
/*span12 - 3 item*/
.childA .carousel-content {
	width:220px;
}
/*span12 - 2 item*/
.childB .carousel-content {
	width:340px;
}
/*span16 - 4 item*/
.childC .carousel-content {
	width:220px;
}
/*span16 - 3 item*/
.childD .carousel-content {
	width:300px;
}
/*span16 - 2 item*/
.childE .carousel-content {
	width:460px;
}
/*span12 - 1 item*/
.childF .carousel-content {
	width:700px;
}

.promo-carousel.responsive {
	width: auto;
	margin-left: 0;
}
/*carousel navigation*/
.promo-carousel {
	position:relative;
}
.carousel-content img {
	min-height:90px;
}
.prev, .next {
	background: url(../../../assets/img/carousel-arrows.png) no-repeat 0 0; 
	cursor: pointer; 
	display: block; 
	height: 24px; 
	margin:0; 
	position:absolute;
	text-indent: -9999px;
	width: 24px; 
	z-index: 300; 
}
.prev {
	left:0;
}
.next {
	background-position: 100% 0; 
	right: 0;
}
.carousel-pagination {
	width: 100%; 
	bottom: 0px; 
	text-align: center;
	margin:0;
}
.carousel-pagination a {
	width: 11px; 
	height: 11px; 
	display: inline-block; 
	background: #666; 
	background: rgba(0,0,0,0.5); 
	cursor: pointer; 
	margin-right:5px;
	text-indent: -9999px; 
	-webkit-border-radius: 20px; 
	-moz-border-radius: 20px; 
	-o-border-radius: 20px; 
	border-radius: 20px; 
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);

}
.ie7 .carousel-pagination {
	margin-left:0
}
.ie7 .carousel-pagination a {
	zoom: 1;
	*display: inline;
	float:left;
}
.carousel-pagination a.selected {
	background:#C00;
	cursor: default; 
}
/*
C071 build your own bundle
*/
.build-your-own-bundle {
	background:#c5c5c5;
	margin-bottom:20px;

	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}
.build-your-own-bundle h3 {
	margin: 5px 0 0 0;
	line-height:22px;
	color: #000;
}
.build-your-own-bundle p {
	font-size:16px;
	line-height:22px;
}
.build-your-own-bundle .main {
	padding:20px;
	color:#FFF;
	
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	
	box-shadow: 0 5px 5px rgba(0,0,0,.5);
	position:relative;
	z-index:1;
}
.build-your-own-bundle span {
	display:block;
}
.byob-content {
	width:75%;
	float:left;
}
.upsell-content ,
.upsell-image {
	width:50%;
	float:left;
}
.upsell-content {
	padding:30px 0 0;
}

/*
	C073 - Right hand utility
*/
.right-hand-utility {
	margin-bottom:20px;
}
.right-hand-utility h3 {
	background:#555;
	color:#FFF;
	margin:0;
	padding:10px 15px;

	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
}
.right-hand-utility .rh-content {
	background:#EFEFEF;
	padding:15px;
	
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
}
.rh-content h4 {
	margin:0 0 5px;
	line-height:19px;
}
.rh-content p:last-child {
	margin-bottom:0;
}
/*
  C075 mega table
*/
.no-touch .swipe-table {
	display:none;
}
.swipe-table {
	background:#72b617;
	border-radius:0 0 4px 4px;
	color:#FFF;
	display:block;
	font-size:15px;
	font-weight:bold;
	height:15px;
	margin-bottom:10px;
	padding:10px 0;
	position:relative;
	width:100%;
	text-align:center;
}
.swipe-table i {
	background:url(../../../assets/css/sprites/scroll-sprite.png);
	height:11px;
	width:14px;
	display:block;
	position:absolute;
}
.swipe-table i.arrow-left {
	background-position:0 -20px;
	left:10px;
}
.swipe-table i.arrow-right {
	background-position:0 0;
	right:10px;
	top:50%;
	margin-top:6px;
}
.swipe-table i.arrow-left,
.swipe-table i.arrow-right {
	top:50%;
	margin-top:-6px;
}
.swipe-table i.swipe-pointer {
	background-position:0 -40px;
	height:22px;
	width:18px;
	top:50%;
	margin-top:-11px;
	left:50%;
	margin-left:-55px;
}
.swipe-table:after {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.swipe-table:after {
	border-color: rgba(114, 182, 23, 0);
	border-top-color: #72b617;
	border-width: 10px;
	left: 50%;
	margin-left: -10px;
}
/*
C121 - Exapandable right hand utility
*/
.expandable-rh-utility {
	margin-bottom:20px;
}
.expandable-rh-utility a h2,
.expandable-rh-utility h2 {
	margin:0 0 4px;
	padding: 5px 10px 10px;
	cursor:pointer;
	font-size:18px;
	position:relative;
}
.expandable-rh-utility a h2 {
	color:#333;
}
.expandable-rh-utility .utility-block {	
	background:#ECECEC;
	margin:0 0 4px;
	padding: 5px 10px;
	position:relative;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}
.utility-block [class^="utility-icon-"],
.utility-block [class*="utility-icon-"] {
	background-image: url(../../../assets/css/sprites/rh-utility-icons.png);
	background-repeat:no-repeat;
	width:21px;
	height:22px;
	display:inline-block;
	float:left;
	margin:10px 15px 10px 0;
}
.utility-block .utility-icon-phone {
	background-position: 0 -20px;
}
.utility-block .utility-icon-home {
	background-position: 0 -48px;
}
.utility-block .utility-icon-basket {
	background-position: 0 0;
}

.utility-block .link-arrow {
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top:-6px;
}
.expandable-rh-utility p {
	margin:0;
	padding:0 10px 0 0;
}
.expandable-rh-utility p strong {
	display:block;
}
.expandable-rh-utility > a:hover.collapsed,
.expandable-rh-utility > a {
	background: #DADADA;
	border-top: 3px solid #C00;
	transition: border-top 1s ease;
	-moz-transition: border-top 1s ease;
	-webkit-transition: border-top 1s ease;
}

.expandable-rh-utility > a.collapsed {
	border-top:3px solid transparent;
}
.expandable-rh-utility a {
	display:block;
	text-decoration:none;
	
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}
.expandable-rh-utility p {
	color:#333;
}
.ie7 .expandable-rh-utility h2 {
	position:relative;
}
.ie7 .expandable-rh-utility .expand-arrow {
	position:absolute;
	top:0;
	margin-top:10px;
	right:10px;
}
/*
	C122 countdown clock
*/
.countdown-clock {
	margin:20px auto;
	width:1000px;
}
.clock-content.section {
	margin-bottom:0;
} 
.clock-content {
	color:#FFF;
}
.clock-content h2, 
.clock-content p {
	margin:0;
}
.clock-content h2 {
	font-size:22px;
	line-height:22px;
	padding:10px 0 0 15px;
}
.clock-content p {
	font-size:13px;
	line-height:15px;
	padding-left:15px;
	color: #fae609; /*Black + Yellow Closer Version*/
}
.clock-content .btn {
	float:right;
	margin:12px 15px 0 0;
	color:#FFF;
	background: #fc0012; /*Black + Yellow Closer Version*/
}
.countdown-clock .clock-content {
	/*width:665px;*/
	width:664px; /*Black + Yellow Closer Version*/
	height:60px;
	float:left;
	border-right: 1px solid #FFF; /*Black + Yellow Closer Version*/
	/*background: rgb(50,35,50); Black + Yellow Closer Version*/
	background: #187CC3;
	/* Original Grey + Red Version
	background: rgb(204,0,0);
	background: -moz-linear-gradient(top,  rgba(204,0,0,1) 0%, rgba(163,0,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,0,0,1)), color-stop(100%,rgba(163,0,0,1)));
	background: -webkit-linear-gradient(top,  rgba(204,0,0,1) 0%,rgba(163,0,0,1) 100%);
	background: -o-linear-gradient(top,  rgba(204,0,0,1) 0%,rgba(163,0,0,1) 100%);
	background: -ms-linear-gradient(top,  rgba(204,0,0,1) 0%,rgba(163,0,0,1) 100%);
	background: linear-gradient(to bottom,  rgba(204,0,0,1) 0%,rgba(163,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#a30000',GradientType=0 );
	*/
}
.clock {
	height:60px;
}
.hasCountdown {
	/*background: rgb(0,0,0);
	background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(50,35,50,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(50,35,50,1)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(50,35,50,1) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(50,35,50,1) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(50,35,50,1) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(50,35,50,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#322332',GradientType=0 );*/
	background: #187CC3;
	/* Original Grey + Red Version
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(218,218,218,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(218,218,218,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(218,218,218,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(218,218,218,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(218,218,218,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(218,218,218,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dadada',GradientType=0 );*/
	height:60px;
}
.countdown_rtl {
	direction: rtl;
}
.countdown_holding span {
	color: #888;
}
.countdown_row {
	clear: both;
	width: 100%;
	text-align: center;
}
.countdown_section {
	color: #ff0; /*Black + Yellow Closer Version*/
	border-left:1px solid #d5d5d5;
	display: block;
	float: left;
	height:47px;
	text-align: center;
	padding:13px 20px 0;
	width:43px;
}
.countdown_section:first-child {
	border-left:none;
}
.countdown_section {
	font-size:14px;
}
.countdown_amount {
	font-size: 20px;
	font-weight:bold;
	display:block;
}
.countdown_descr {
	display: block;
	width: 100%;
}
/*
	C123 Right hand promo
*/
.right-hand-promo {
	position:relative;
	margin-bottom:20px;
}
.right-hand-promo img {
	border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
}
.right-hand-promo h1,
.right-hand-promo h2,
.right-hand-promo h3,
.right-hand-promo h4,
.right-hand-promo h5,
.right-hand-promo h6,
.right-hand-promo p {
	clear:both;
	margin-bottom:0;
}
.right-hand-promo h1,
.right-hand-promo h2,
.right-hand-promo h3,
.right-hand-promo h4,
.right-hand-promo h5,
.right-hand-promo h6 {
	padding:10px 15px 0;
}
.right-hand-promo p {
	padding:0 15px 10px;
	-moz-border-radius:0 0 4px 4px;
	-webkit-border-radius:0 0 4px 4px;
	border-radius:0 0 4px 4px;
}
.col-right .right-hand-promo h1,
.col-right .right-hand-promo h2,
.col-right .right-hand-promo h3,
.col-right .right-hand-promo h4,
.col-right .right-hand-promo h5,
.col-right .right-hand-promo h6,
.col-right .right-hand-promo p {
	padding: 5px 30px 10px 10px;
	clear:both;
	margin-bottom:0;
}
.col-right .right-hand-promo h1,
.col-right .right-hand-promo h2,
.col-right .right-hand-promo h3,
.col-right .right-hand-promo h4,
.col-right .right-hand-promo h5,
.col-right .right-hand-promo h6 {
	padding:5px 10px 0 10px;
}
.right-hand-promo p strong {
	display:block;
}
.right-hand-promo a {
	color:#333;
	text-decoration:none;
	display:block;
	background:#E6E6E6;

	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
.right-hand-promo i {
	position:absolute;
	bottom:10px;
	right:10px;
}

/*
	C128 sale component
*/
.sales-utility {
	background:#DDD;
	text-align:center;
	padding: 0 0 20px 0;
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.sales-utility span {
	display:block;
}
.sales-utility h3 {
	margin:0;
	line-height:32px;
}
.sales-utility h4 {
	background:#439010;
	color:#FFF;
	margin:0 auto;
	max-width:300px;
	min-width:50%;
	text-align:center;

	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.sales-utility img.pull-right {
	margin-right:20px;
}
.sales-utility img.pull-left {
	margin-left:20px;
}
/*C129-vertical-sales-utility*/
.vertical-sales-utility h2 {
	line-height:1;
}
.block-content {
	position:relative;	
}
.vertical-sales-utility .block-title > h2 {
	font-family: 'VM_Breuer_Text_Regular' Arial, sans-serif;
	font-size:20px;
	font-weight: normal;
	margin:0 20px 20px;
	line-height:21px;
	padding-bottom:5px;
	padding-top:20px;
	border-bottom:1px solid #C1C1C1;
}
.vertical-sales-utility {
	background:#E0E0E0;
	border-radius:4px;
	position:relative;
	margin-bottom:20px;
}
.vertical-sales-utility .block-title,
.vertical-sales-utility .block-content {
	display:table-cell;
	vertical-align:top;
}
.span16 .vertical-sales-utility .block-content {
	width:780px;
}
.span12 .vertical-sales-utility .block-content {
	width:540px;
}
.ie7 .vertical-sales-utility {
	display:table
}
.ie7 .vertical-sales-utility .block-title {
	width:160px !important;
	float:left;
}
.ie7 .vertical-sales-utility > div{
	display:table-row !important;
}
.ie7 .span16 .vertical-sales-utility .block-content,
.ie7 .span12 .vertical-sales-utility .block-content {
	display:table-cell;
}
.vertical-sales-utility .block-content {
	background:#EEE;
	border-radius:4px;
	/*float:left;*/
	overflow:hidden;
	padding-top:10px;
}
.merch-title {
	background: #302331;
	float:left;
	display:inline-block;
	width:70%;
	margin-bottom:5px;
	border-radius:4px 0 0 0;
	box-shadow:-14px 1px 2px 1px rgba(0,0,0,.4);
	margin-top:-10px;
}
.merch-title p, 
.merch-title h3 {
	float:left;
	color:#FFF;
	margin:5px 0 5px 20px;
	padding:2px;
}
.merch-title h3 {
	font-family: 'VM_Breuer_Text_Regular' Arial, sans-serif;
	font-size:16px;
}
.span6 .merch-title,
.span4 .merch-title {
	width:100%;
	display:block;
	box-shadow:0 1px 2px 1px rgba(0,0,0,.4);
	margin:0 0 3px;
	border-radius:0;	
	z-index:999;

}
.span6 .merch-title p,
.span4 .merch-title p {
	border-radius:0;
	font-size:15px;
	font-weight:bold;
	background:transparent;
	color:#FFF;
	display:block;
	margin:0;	
	padding:10px 15px;
}
.right-hand-promo {
	overflow:hidden;
}
.merch-title .right-hand-promo i {
	bottom:20px;
}
.merch-title span {
	height: 0;
	/*border-style: solid;*/
	display:block;
	background-image:url(../../../assets/img/merch-title-slant.png);
	/*border-color: #EEE #EEE #EEE #2CA902;
	border-width: 0 0 45px 10px;*/
	margin: 0 0 0 5px;
	padding: 0;
	float: right;
	display:block;
	height:45px;
	width:9px;
}
.special {
	box-shadow: 0 0 3px 3px #2CA902;
	border-radius:4px;
}
.span16 .block-content .col {
	width:540px;
	float:left;
}
.span12 .block-content .col > div {
	width:320px;
	float:left;
	margin-left:20px;
}
.last-block {
	float:left;
}
.span12 .last-block {
	width:160px;
	margin:0 20px;
}
.span16 .last-block {
	width:200px;
	margin:0 20px;
}
.last-block >div,
.col > div {
	padding:10px 0 20px;
}
.span16 .col.two div {
	width:250px;
	float:left;
	margin-left:20px;
}
.span16 .col.one div {
	width:520px;
	margin-left:20px;
}
.span12 .col.two div {
	width:150px;
	float:left;
}
/*full width*/
.col.one-third div:nth-child(1),
.col.one-third div:nth-child(2) {
	float:left;
	margin-left:20px;
}
.col.one-third div:nth-child(1) {
	width:370px;
	float:left;
}
.col.one-third div:nth-child(2) {
	width:130px;
}
/*left col*/
.span12 .col.one-third div:nth-child(1),
.span12 .col.one-third div:nth-child(2)  {
	float:left;
}
.span12 .col.one-third div:nth-child(1) {
	width:200px;
	float:left;
}
.span12 .col.one-third div:nth-child(2) {
	width:100px;
}

/*no title block*/
.span12 .vertical-sales-utility .no-title .block-content {
	width:700px
}
.span12 .vertical-sales-utility .no-title .block-content .col {
	width:500px;	
}
.span12 .vertical-sales-utility .no-title .block-content .col > div:nth-child(1) {
	width:300px;
}

.no-title h2 {
	font-family: "breuer-regular", Arial;
	line-height:1;
}
/*block-title*/
.vertical-sales-utility .block-title {
	width:160px;
	overflow:hidden;
}	
.icon-bb,
.icon-ph,
.icon-tv,
.icon-mob,
.icon-sim {
	background-image: url(../../../assets/img/merch-icons.png);
	display: block;
	float:left;
	height:16px;
	width:30px;
	padding-bottom:30px;
}
.icon-bb {
	background-position: 0 0;
}
.icon-ph {
	background-position: -30px 0;
}
.icon-tv {
	background-position: -60px 0;	
}
.icon-mob {
	background-position: -90px 0;	
}
.icon-sim {
	background-position: -120px 0;	
}
.block-title p {
	margin:0 20px;
}

/*clearfix*/
.vertical-sales-utility >div:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.ie7 .vertical-sales-utility > div {
	display: inline-block;
}
html[xmlns] .vertical-sales-utility >div {
	display: block;
}
* html .vertical-sales-utility >div {
	height: 1%;
}
/*
	common features for components
*/
.expand-arrow {
	background: url(../../../assets/img/arrow-set.png) no-repeat;
	background-position: 0 -34px;
	display:inline-block;
	width:13px;
	height:9px;
	float:right;
	margin-top:-4px;
	position:absolute;
	top:50%;
	right:10px;
}
.collapsed .expand-arrow {
	background-position:0 -49px;
}

.link-arrow {
    background: url(../../../assets/img/arrow-set.png) no-repeat scroll 0 -17px transparent;
    display: block;
    float: right;
    height: 13px;
    position: relative;
    width: 13px;
}
.link-arrow span {
    background: url(../../../assets/img/arrow-set.png) no-repeat scroll 0 0 transparent;
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    -moz-transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
    transition: opacity 1s ease 0s;
}
.ie .link-arrow span,
.ie8 .link-arrow span {
	display:none;
}
a:hover .link-arrow span {
   opacity: 1;
}
.ie a:hover .link-arrow span,
.ie8 a:hover .link-arrow span {
   display:block;
}
.ie .right-hand-promo i {
	bottom:20px;
}
.ie table th {
	text-align:left !important;
}
.ie9 .text-image-left li {
	list-style-type: none;
}


/*temp override*/
/*.touch .hasCountdown,
.hasCountdown,
.countdown-clock .clock-content {
	background:#5f2878 !important;
	filter: none;
}

@media (max-width: 767px) {
	.touch #clock {
		height: 60px !important;
	}
}*/
/*.clock-content p {
	color:#fae619;
}
.countdown_section {
	color:#FFF;
}
.countdown_amount {
	color:#281c76;
}*/

.countdown-clock.clock-update .clock-content {
  background: #9b1478 !important;
  filter: none;
}
.touch .hasCountdown, .hasCountdown .countdown_section {
  color:#fae619;
  background:#640b4e;
}
.clock-content h2 {
  font-size:17px;
  padding:18px 0 0 15px;
  color: #fae619;
  font-weight: bold;
}
.clock-content a {
  font-size:14px;
  color:#fae619;
  padding:20px 0 0 0;
}
.offer-end-date {
  background-image:url(../../../assets/img/countdown_clock_bg/cc-offer-end-date-bg.png);
  float:right;	
  height:80px;
  width:177px;
  margin:-10px 10px 0 10px;
}
.offer-end-date span {
  display:block;
}
.offer-end-date p {
  color:#640b4e;
  font-size:17px;
  font-weight:bold;
  padding:25px 20px;
  text-align: center;
}
.mobile-only {
  display:none;
}
@media (max-width:767px) {
  .desktop-only {
    display:none;
  }
  .touch .mobile-only {
    display:block;
  }
  .touch .clock-content h2 {
    padding:20px 10px;
  }
  .touch .countdown-clock.clock-update .clock-content {
    padding:0;
  }
  .touch .clock-content a {
    margin-right:10px;
  }
  .touch .clock-content a span {
    display:none;
  }
  .touch .offer-end-date span {
    display:inline-block;
  }
  .touch .offer-end-date {
    float:none;
    background-image:none;
    background-color:#fae619;
    padding:0;
    width:100%;
    height:auto;
    margin:0;
  }
  .touch .offer-end-date p {
    padding:10px
  }
  .touch .clock-update .countdown_section {
    width:24.77%;
  }
}